/* CSS Document */
/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
a {color:#5C1634;text-decoration:none}
a:hover {text-decoration:underline}
a:focus {outline:none}
body {background:url(img/bgrepeat.jpg) left top repeat;color:#000;font:12px Verdana, Arial, Helvetica, sans-serif; min-width:1000px}
blockquote {background:url(img/bg_blockquote.png) no-repeat 50% 0;font:italic 1.25em/1.2em Georgia, "Times New Roman", Times, serif;padding:28px 0 18px;text-align:center}
ol,ul{list-style:none outside none}
#content ol,#content ul{font-size:11.5px;margin:10px 0;padding:0;line-height:1.6em}
#content li{margin:0 0 2px 30px;padding:0}
#content ol li{list-style:decimal outside none}
#content ul li{list-style:disc outside none}
img {border:0}
input, textarea, select {font:100% arial,sans-serif;outline:none;vertical-align:middle}
h1 {font-family:Arial, Helvetica, sans-serif;;font-size:1.9em;font-weight:normal;line-height:1.1em;margin:0 0 18px}
h2 {font-size:18px;font-weight:normal;line-height:1.25em;margin:0 0 15px}
h3 {font-size:15px;font-weight:normal;line-height:1.2em;margin:0 0 10px}
h4 {font-size:1.1em;font-weight:normal;line-height:1.2em;margin:0 0 10px}
h5 {font-size:1em;font-weight:normal;line-height:1.2em;margin:0 0 10px}
h6 {font-size:0.891em;font-weight:normal;line-height:1.2em;margin:0 0 10px}
p {margin:0 0 20px}

/* Tables */
table{border-collapse:collapse !important;border:none !important;border-spacing:0 !important;padding:0 !important;margin:0 0 10px !important}
table td,table th{border:0 solid #ccc !important;padding:4px !important;margin:0 !important;vertical-align:top !important}
table tr{border:none !important;padding:0 !important;margin:0 !important}

/* Containers */

#main {background:url(img/symbolbg.gif) no-repeat 50% 0;width:100%;margin-top:89px}
.home-page #main {padding:150px 0 0}
.wrapper {margin:0 auto;width:946px}
.holder {width:100%}
.wrapper:after, .holder:after {clear:both;content:'';display:block}
.description {height:1%;overflow:hidden}

/* Header */
#header {background:#5C1634 url(img/bg_header_home.jpg) no-repeat 50% 0;border-bottom:3px solid #f4f5f3;height:200px}
.home-page #header {background:#0f542c url(img/bg_header_home.jpg) no-repeat 50% 0;height:253px}
#header .holder {padding:5px 0 14px}
#logo {float:left;margin:0 14px 0 10px}
#logo img {vertical-align:top}
#header .slogan {color:#d7d7d7;float:left;font-size:11px;font-weight:normal;line-height:15px;margin:22px 10px 0 0;width:433px}
#header .slogan span {
	color:#FFF;
	text-shadow:2px 2px #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	line-height: 1.4em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -3px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0px;
}

	/* Top Nav */
	#top-nav {float:right;margin:24px 24px 0 0}
	#top-nav li {float:left;margin:0 0 0 10px}
	#top-nav a {background:url(img/nav-icons2.png) no-repeat;float:left;height:26px;overflow:hidden;text-indent:-9999px;width:26px}
	#top-nav a.item1 {background-position: 0px 0}
	#top-nav a.item2 {background-position:-26px 0}
	#top-nav a.item3 {background-position:-52px 0}
	#top-nav a.item4 {background-position:-78px 0}
	#top-nav a.item5 {background-position:-104px 0}
	#top-nav a.item6 {background-position:-130px 0}
	#top-nav a.item7 {background-position:-156px 0}
	/*#top-nav a.item8 {background-position:-182px 0}*/
	/*#top-nav a.item9 {background-position:-208px 0}*/
	
	/* Search Form */
	#link-bar form {float:right;padding:20px 0 0;width:246px}
	#link-bar form div {background:url(img/search-bar.png) left top no-repeat;height:28px;overflow:hidden;width:214px}
	#link-bar form div input.Search {background:none;border:0;color:#fff;float:left;font:1em "Trebuchet MS", Arial, Sans-Serif;padding:5px 5px 4px;width:134px}
	#link-bar form div input.btnSearch {float:left;height:54px;width:26px}
	#link-bar form div input.btnSearch:hover {margin-top:-27px}
	
	/* Login Form */
	#login form {float:left;padding:20px 0 0;width:100px; height:150px;}
	#username {background:url() left top no-repeat;height:28px;overflow:hidden;width:140px}
	#password {background:url() left top no-repeat;height:29px;overflow:hidden;width:140px}
	#login form div input.Login {background:none;border:0;color:#fff;float:left;font:1em "Trebuchet MS", Arial, Sans-Serif;padding:5px 5px 4px;width:100px}
	#login .btnLogin:hover {cursor:pointer}

	/* Nav */
	#nav {background:url(img/bg_nav.png) no-repeat;font-size:14px;height:58px;line-height:42px;margin:0 0 0 -12px;width:970px}
	#nav:after {clear:both;content:'';display:block}
	#nav li {background:url(img/sep03.gif) no-repeat;float:left}
	#nav li:first-child {background:none}
	#nav a {color:#fff;float:left;height:42px;text-align:center;text-shadow:2px 2px #000}
	#nav a:hover, #nav li.pselected a {background:url(img/bg_nav_hover.png) no-repeat 1px 0;text-decoration:none}
	#nav li:first-child a:hover, #nav li.pselected:first-child a {background-position:0 0}

/* Slideshow */
#slideshow {background:url(img/bg_slideshow.png) no-repeat;height:323px;margin:-34px auto -95px auto;position:relative;width:1013px;z-index:10}
#slideshow .slider {height:298px;margin:0 auto 0 auto;position:relative;width:948px}
#slideshow .slider li {height:298px;left:8px;position:absolute;top:0;width:932px;z-index:1}
#slideshow .slider li.active {z-index:2}
#slideshow .slider img {vertical-align:top}
#slideshow .slider .text {background:url(img/bg_text.png);color:#fff;font:24px/42px Verdana, Arial, Helvetica, sans-serif;height:268px;padding:30px 10px 0;position:absolute;right:0;text-align:center;text-shadow:2px 2px #000;top:0;width:224px}
#slideshow .switcher {bottom:46px;cursor:default;position:absolute;right:20px;text-align:center;width:244px;z-index:5}
#slideshow .switcher li {display:inline-block;padding:0 2px}
*+ html #slideshow .switcher li {display:inline;padding:0 4px}
#slideshow .switcher a {background:url(img/bg_switcher.png) no-repeat;display:inline-block;font-size:0;height:13px;line-height:0;overflow:hidden;width:13px}
#slideshow .switcher a:hover, #slideshow .switcher li.active a {background-position:0 -13px}

/* Right Sidebar */
#aside {float:right;width:252px}
	
/* Content */
#content {float:right;width:655px}
#sidebar {background:url(img/sep02.png) no-repeat 100% 95px;float:left;padding:0 22px 0 0;width:252px}
.news-cols #sidebar {background:none;margin:0 25px 0 0;padding:0}
.news-cols {float:left;width:660px}
.cols {float:left;margin:-66px 0 0;padding:0 0 10px;position:relative;width:100%;z-index:5}
.cols.internal {margin: -155px 0 0;}
.cols:after {clear:both;content:'';display:block}
/*.side-title {background:url(img/bg_side_title.png) no-repeat;color:#fff;height:60px;margin:0 0 0 -3px;padding:26px 0 0 18px;position:relative;width:278px;z-index:15}
.side-title h2 {font:1.65em/1.2em "WalkwayUltraBold", Arial, Helvetica, sans-serif;margin:0;text-shadow:2px 2px #000}*/
#sidebar #subnav-container h2{background:url(img/bg_side_title.png) no-repeat;color:#fff;height:60px;margin:0 0 0 -3px;padding:26px 0 0 18px;position:relative;width:278px;z-index:15;font:1.65em/1.2em "WalkwayUltraBold", Arial, Helvetica, sans-serif;text-shadow:2px 2px #000}
.text-block {height:1%;overflow:hidden}
.text-block p {font-size:11.5px;line-height:1.6em}
.news-block {padding:0 8px}
.news-block h2 {font:1.35em/1.1em Arial, Helvetica, sans-serif}
.image-block {background:url(img/bg_image_block.png) no-repeat 100% 100%;height:215px;margin:0 -216px 5px 0;padding:0 216px 0 0;width:655px}
.image-block .area {background:#eaeae9;height:210px;padding:0 5px 5px;position:relative}
.image-block .area p {margin:0}
.image-block img {vertical-align:top;position:absolute;left:5px;top:0}

/* Wide template */
.cols.internal.wide{margin:-155px 0 0;background-color:#fff;min-height:150px;width:946px}
.cols.internal.wide #content{width:906px;padding:20px}
.cols.internal.wide #content ol.breadcrumbs{padding-top:0}
.cols.internal.wide #content .content-block{padding:0}

/* General */
.content-block {padding:0 0px 10px 0px}
.content-block h1 {font-size:2em;margin:0 0 22px}
.content-block p {font-size:11.5px;line-height:1.6em;margin:0 0 15px}
img.alignleft {border:7px solid #fff;float:left;margin:10px 30px 0 0}
img.alignright {border:7px solid #fff;float:right;margin:10px 0 0 30px}

/* Ad */
.right-sidebar {padding:0px 0 0;position:relative}
.right-sidebar img {background:url(img/img-shadow.png) no-repeat right bottom;padding-bottom:11px;vertical-align:top}
.right-sidebar .event {background:url(img/bg_text.png);bottom:12px;color:#fff;left:0;padding:5px 15px 5px 25px;position:absolute;right:0}
.right-sidebar .event h3 {font:1.3em/1.1em Verdana, Arial, Helvetica, sans-serif;margin:0}
.right-sidebar .event p {font-size:0.915em;margin:0}
.right-sidebar .event p a {background:url(img/arrow_sprite.png) no-repeat 100% 0;color:#f5d566;font-size:0.75em;padding:0 10px 0 0;text-transform:uppercase}

/* News */
#news li {background:url(img/sep01.gif) repeat-x 0 100%;margin:0 -8px 5px;padding:8px;zoom:1}
#news h3 {font:0.915em/1.1em Arial, Helvetica, sans-serif;text-transform:uppercase}
#news .illustration {float:left;margin:0 10px 0 0}
#news .illustration img {border:1px solid #717272;vertical-align:top}
#news p {color:#525151;font-size:0.8em;margin:0 0 5px}

/* More */
.btn-more {color:#fff;cursor:pointer;display:inline-block;font:9px/18px Arial, Helvetica, sans-serif;height:17px;overflow:hidden;text-transform:uppercase;vertical-align:top}
.btn-more span {background:url(img/btn_more.png) no-repeat;float:left;height:17px;padding:0 0 0 8px}
.btn-more em {background:url(img/btn_more.png) no-repeat 100% 0;float:left;height:17px;overflow:hidden;text-indent:-9999px;width:14px}
.btn-more:hover {text-decoration:none}
.btn-more:hover span {background-position:0 -17px}
.btn-more:hover em {background-position:100% -17px}

/* Side Nav */
.side-nav a {background:url(img/btn_sidenav.png) no-repeat 0 -62px;color:#fff;display:block;font:15px/21px Verdana, Arial, sans-serif;height:27px;margin-bottom:7px;padding:11px 20px;text-align:center;text-decoration:none;width:216px;text-transform:capitalize}
.side-nav a:hover {background-position:0 0;}
.side-nav a.link {font:14px/16px Verdana, Arial, sans-serif;height:37px;padding:6px 20px;}

/* Sub Nav */
#subnav {background:url(img/sep01.gif) repeat-x 0 100%;font:1.3em/1.1em WalkwayUltraBold, Arial, Helvetica, sans-serif;margin:0 0 18px;padding:4px 0 16px}
#subnav li {margin:0 0 8px;vertical-align:top;width:100%}
#subnav li ul li a {font-size: 15px}
#subnav a {color:#5b5b5b;display:block;height:1%;padding:6px 14px}
#subnav a span {background:url(img/arrow_sprite.png) no-repeat 0 -28px;display:block;padding:0 0 0 14px}
#subnav a:hover, #subnav > .pselected > a, #subnav > .selected > a {background:url(img/bg_subnav.png) repeat-y;color:#000;text-decoration:none}
#subnav a:hover span {background:url(img/arrow_sprite.png) no-repeat 0 -58px}
#subnav > .pselected > a > span {background:url(img/arrow_sprite.png) no-repeat 0 -85px !important}
#subnav .pselected .selected a {background:url(img/arrow_sprite.png) no-repeat 0 -55px;color:#000}
#subnav ul {display:none;margin:0;padding:0 0 0 40px}
#subnav .pselected ul, #subnav .selected ul  {display:block}
#subnav ul li {margin:0}
#subnav ul a {padding:5px 4px 5px 14px}
#subnav ul a span {background:none}
#subnav ul a:hover {background:none}
#subnav ul a:hover span, #subnav > .selected > a > span {background:url(img/arrow_sprite.png) no-repeat 0 -58px}

/* Breadcrumbs */
#content ol.breadcrumbs {background:url(img/sep01.gif) repeat-x 0 100%;font-size:0.85em;line-height:1.1em;margin:0 0 20px;padding:10px 0;text-transform:uppercase}
#content ol.breadcrumbs li {background:url(img/arrow_sprite.png) no-repeat 0 -119px;display:inline;padding:0 5px 0 14px;margin:0;list-style:none outside none}
#content ol.breadcrumbs li:first-child {background:none;padding-left:0}
#content ol.breadcrumbs a {color:#707070}
#easyTooltip {color:#fff;font-size:10px;line-height:12px;text-transform:uppercase}

/* Footer */
#footer {background:#5C1634 url(img/bg_header_home.jpg) no-repeat 50% 0;color:#fff;font-size:0.915em;line-height:1.35em;padding:35px 0 22px;width:100%;}
#footer .wrapper {padding:0 15px 0 13px;width:918px}
#footer a {color:#ebc754}
#footer .info {float:left;padding:0 0 0 35px;width:225px}
#footer .info h3 {font-size:1.4em}
#footer .text {background:url(img/text_footer.png) no-repeat;float:left;height:51px;margin:10px 0 0;overflow:hidden;text-indent:-9999px;width:187px}
#footer .contact {float:right;padding:0 0 25px;text-align:right;width:270px}
#footer .contact h3 {font-size:1.3em}
#footer .contact p {margin:0}
#footer .contact p strong {color:#ebc754;padding:0 8px}
#footer .contact a {color:#FFF}
#footer .copyright {clear:both;margin:0;text-align:center}

#footer-top {
	background:url(img/footer_top.png) repeat-x 0 100%;
	height:4px;
}
/*Sports Logos on Sports Pages*/
.sports-logos p {margin-bottom:5px;}
.sports-logos h3 {font-size:1.5em;line-height:1.2em;margin:0 0 15px}
.sports-logos img {border:none !important}

/* Forms */
form.form,form.form fieldset{width:450px}
form h2{margin-bottom:10px}
form p{clear:both;margin:0 0 5px !important;padding:0 !important}
form .button-input{padding:2px 4px;margin-left:145px}
form .text-input,textarea,select{border:1px solid #999;padding:2px;width:160px}
select{width:166px}
form p.checkbox-list span,form p.radio-list span{float:left;margin:0 0 6px}
form p.checkbox-list span label,form p.radio-list span label{float:left;clear:both}
form p.message{color:#0C3C77;font-weight:700}/* Validation error message summary */
form p.note{margin:10px 0}
form p label{width:140px;margin-right:5px;float:left;display:block}
form p label .req{color:#FF5C00;margin-left:4px}/* Required field */
form p .req-msg{float:right;color:#0C3C77;font-weight:700}/* Inline validation error message */
form p.radio span{float:left;width:170px}
form p.radio span label{float:none;clear:both;width:auto;margin:0 0 5px}
form p.radio span label input{display:block;float:left;margin:2px 5px 0 0}

/* Search results */
#content ul.search-results li{list-style:none outside none;margin:0 0 12px;padding:0}
#content ul.search-results li.pagination{font-style:italic}
#content ul.search-results li .thumb{display:block;float:left;margin-right:10px;height:65px;width:65px;overflow:hidden}

#content a[href*=".pdf"] {background:url(img/pdf-icon.png) right center no-repeat; padding-right:12px; margin-right:3px;}
.content-block img {border:1px solid #fff;}
#footer{
	position:relative;
}
#figure {
    position: absolute;
	 float:left;
    padding: 0px;
    left: 10px;
    top: -110px;
    width: 85px;
    height: 265px;
    background-image: url("img/figure.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}
#quick-links li {
	background:url(img/sep01.gif) repeat-x 0 100%;
	margin:0 -8px 5px;
	padding:8px;
	zoom:1;
	list-style-type: circle;
}
#quick-links a {
	color: rgb(0,0,255);
	text-decoration: none;
}
#aside h2 {font:1.35em/1.1em Arial, Helvetica, sans-serif}